Subject: Re: [ANNOUNCE] tig-0.11

From: Jonas Fonseca <[email-masked]>
Date: Sun, 4 May 2008 21:02:04 +0200

Hello Pascal,

Pascal Obry <[email-masked]> wrote Sat, May 03, 2008:
> I see that the '@' key can now move from chunk to chunk. This is nice but 
> it would be more user friendly if after staging a hunk the cursor was not 
> moved to the first line! I think it would be better to have the cursor on 
> top of the next hunk.

Great that you noticed.

About your suggestion, Jeff suggested something similar for the blame
view when jumping to parents ealier in this thread. I will put in the
TODO list an entry about adding a general mechanism for saving and
restoring states across reloads and refreshes.  The status and tree
views already have something like this and the stage and blame view are
good candidates as well. When the main view will support refreshing
there will be one more potential user.

-- 
Jonas Fonseca